xcb_randr_monitor_info_t Struct Reference
XCB RandR API

xcb_randr_monitor_info_t More...

`#include <randr.h>`

## Data Fields

xcb_atom_t | name
uint8_t | primary
uint8_t | automatic
uint16_t | nOutput
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint32_t | width_in_millimeters
uint32_t | height_in_millimeters

## Detailed Description

xcb_randr_monitor_info_t

The documentation for this struct was generated from the following file:

- randr.h